<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <!-- <FrameLayout
        android:id="@+id/iv_close"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="16dp">
        <ImageView
            android:layout_width="13dp"
            android:layout_height="13dp"
            android:layout_gravity="center"
            android:src="@drawable/more_icons"
            android:rotation="180"
            android:scaleType="fitCenter" />
    </FrameLayout> -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:layout_gravity="center"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/ivImeLogo"
            android:layout_width="69dp"
            android:layout_height="69dp"
            android:src="@drawable/logo" />

        <TextView
            android:id="@+id/Steps"
            android:textSize="18sp"
            android:layout_width="wrap_content"
            android:layout_marginTop="48dp"
            android:textColor="#1B1F1A"
            android:gravity="center"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/stepTips"
            android:textSize="14sp"
            android:layout_width="175dp"
            android:layout_marginTop="18dp"
            android:textColor="#A1A1A1"
            android:gravity="center"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:id="@+id/enabled"
            android:layout_width="290dp"
            android:layout_height="54dp"
            android:layout_marginTop="60dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/btnEnabledText"
                android:text="Enable it in Settings"
                android:textSize="13sp"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:textColor="#1B1F1A" />

            <ImageView
                android:id="@+id/btnEnabledimg"
                android:layout_width="16dp"
                android:layout_height="13dp"/>

            <!--android:src="@drawable/next_arrow"  -->
        </LinearLayout>

        <LinearLayout
            android:id="@+id/select"
            android:layout_width="290dp"
            android:layout_height="54dp"
            android:layout_marginTop="25dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/btnSelectText"
                android:text="Select an input method"
                android:textSize="13sp"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:textColor="#1B1F1A" />

            <ImageView
                android:id="@+id/btnSelectimg"
                android:layout_width="16dp"
                android:layout_height="13dp"/>

            <!--android:src="@drawable/next_arrow"  -->
        </LinearLayout>
    </LinearLayout>
</FrameLayout>
